Error: Operating system update level is not combatible.

Thinstuff Support
2020-11-23 11:26

There have been some reports when using Windows 10 or Server 2019 as host system, that the error message "Your current operating system update level is not combatible with the currently installed version of XP/VS server!" appears.

In this case, first please check if you have install all latest Windows updates and run a quick system file scan as folllowing:

Open a command promt as Administrator and run  "sfc /SCANNOW" to repair system files.

After that please reboot your machine and try to re-install XP/VS Terminal Server again.

 

If the problem still persists, upload a TSRP (Thinstuff Support Request Package) .

Most of the time this is the fastest and most simple way to analyze 90% of possible server-side configuration problems and errors.

Please run :

C:\Program Files\Thinstuff\XPVS Server\TSSupportPackage.exe 

on that computer where XP/VS Termial Server is installed and follow the instructions to upload the package.

We will then analyse it to find the problem.

Tags: error, operating system, server 2019, warning